@charset "UTF-8";
body {
	font-family: "メイリオ", Meiryo, sans-serif;
	font-size: 0.8em;
	line-height: 1.8em;
	margin-top: 0px;
	color: #999;
	background-image: url(images/back.jpg);
	background-repeat: repeat-x;
}
a:link {
	text-decoration: none;
	color: #F93;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	text-align: center;
}
img, div { behavior: url(iepngfix.htc) 
} /*IE6png*/

img {
	vertical-align:bottom;
} /*IE6space*/

a img {
    border-style:none;
}

div{
    zoom:1;/*for IE 5.5-7*/
}
div:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
	line-height:0;
    visibility:hidden;
}

#cont {
	width: 860px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #CCC;
	background-color: #FFF;
}
h1 {
	font-family: "メイリオ", Meiryo,;
	font-size: x-small;
	color: #F63;
	position: absolute;
	top: 10px;
	padding-left: 20px;
}
h2 {
	margin: 0px;
	font-weight: normal;
	font-size: 1.3em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
h3 {
	font-size: 1.2em;
	font-weight: normal;
	color: #999;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
p {
	float: left;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.komoku {
	border: 5px solid #DEDEDE;
	margin-top: 25px;
}
.photo {
	float: right;
	padding-top: 5px;
	padding-right: 13px;
	padding-bottom: 5px;
	padding-left: 13px;
}
#header {
	height: 115px;
	width: 860px;
}
#sidenavi {
	float: left;
	width: 230px;
}
#sidenavi iframe {
	text-align: center;
	padding-left: 15px;
}
#sidenavi ul {
	padding: 0px;
	margin: 0px;
}
#sidenavi ul li {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
}
#main {
	width: 860px;/*IEカラム落ち */
	border-left-width: 1px;
	background-image: url(images/main.jpg);
	height: 318px;
	vertical-align: text-top;
}
#naka {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#gronavi {
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#gronavi ul {
	margin: 0px;
	padding: 0px;
}
#gronavi ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#promo {
	float: right;
	width: 630px;
}

#promo dl {
	width: 630px;
}

#promo dd {
	width: 570px;
	padding-top: 10px;
	padding-bottom: 20px;
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	font-size: medium;
	letter-spacing: 0px;
	text-align: left;
	line-height: 25px;
}

#promo dt {
	width: 630px;
	background-image: url(images/bar.jpg);
	background-repeat: no-repeat;
	height: 52px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-large;
	font-weight: normal;
	color: #096;
	text-align: left;
	text-indent: 50px;
	letter-spacing: 1px;
	background-position: center;
	line-height: 52px;
}

#comment {
	float: left;
	width: 300px;
}
#news {
	width: 630px;
	float: right;
}
#news table {
	padding-right: 10px;
	padding-left: 10px;
}
#news table tr td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
#footer {
	height: 50px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	font-size: 1em;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	width: 840px;
}
#footer a {
	color: #999;
	text-decoration: none;
}
.top {
	text-align: right;
}
.yajirusi {
	text-align: center;
	
}
#news iframe {
	padding-left: 20px;
}
